RubyGems Navigation menu

polishgeeks-dev-tools 1.4.0

Set of tools used when developing Ruby based apps

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.0 - November 26, 2016 (36.0 KB)
  2. 1.3.2 - June 27, 2016 (35.0 KB)
  3. 1.3.1 - April 15, 2016 (35.0 KB)
  4. 1.3.0 - April 03, 2016 (35.0 KB)
  5. 1.2.1 - November 10, 2015 (31.0 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (12):

brakeman >= 0
faker >= 0
haml_lint >= 0
rspec >= 0
rubocop >= 0
rubycritic >= 0
shoulda >= 0
simplecov >= 0
timecop >= 0
yard >= 0

Development 依赖 (2):

bundler >= 0
rake >= 0

业主:

作者:

  • Maciej Mensfeld

SHA 256 校验和:

269aa7875ae83e2da55eaa5993c86e00a1a41fbcfa2744f791e86bb55c1200ae

下载总量 35,967

这个版本 7,050

许可:

需要的 Ruby 版本: >= 0

链接: